
Test - Task #5223

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

Task # 5162 (Rejected): KUBI: Testing

Task # 5219 (Rejected): KUBI: Transition to production

KUBI: Create news item

2014-04-30 14:43 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Draft news item for public release and coordinate with MN for any announcements they wish to do from their perspective

History

#1 - 2015-01-15 19:03 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

#2 - 2015-01-15 19:03 - Dave Vieglais

- Estimated time set to 0.00
